page-login {

    .item-label-stacked .text-input-md,
    .item-label-floating .text-input-md {
      height: 20px !important;
    }
    .margin-login {
      margin-top: 30% !important;
    }
    .Username {
      .item-inner {
        margin-left: 0 !important;
        font-family: "Angsananew", sans-serif;
      }
    }
    .Password {
      .item-inner {
        margin-left: 0 !important;
        font-family: "Angsananew", sans-serif;
      }
    }
    .Username input[type="text"] {
      font-size: 16px !important;
      font-family: "Angsananew", sans-serif;
    }
    .Password input[type="password"] {
      font-size: 16px !important;
      font-family: "Angsananew", sans-serif;
    }

    .logo-culumn {
      margin-top: 15%;
      margin-left: 5%;
      max-width: 90%;
    }
    .Username {
      background-color: #ffffff;
      font-family: "Angsananew", sans-serif;
      color: #000000;
      align-items: center;
      text-align: center;
      width: 100%;
      border-radius: 4px;
      margin-top: 2%;
      margin: center;
      margin-left: 21%;
      margin-right: 19%;
      background: rgba(255, 255, 255, 0.5);
    }
    .Username input[type="text"] {
      font-size: 20px;
      font-family: "Angsananew", sans-serif;
    }
    .Password {
      background-color: #ffffff;
      font-family: "Angsananew", sans-serif;
      color: #000000;
      align-items: center;
      text-align: right;
      width: 100%;
      border-radius: 4px;
      margin-top: 5%;
      margin: center;
      margin-right: 19%;
      margin-left: 21%;
      background: rgba(255, 255, 255, 0.5);
    }
    .Password input[type="password"] {
      font-size: 20px;
      font-family: "Angsananew", sans-serif;
    }
    .register {
      font-size: 16px;
      color: #ffce00;
      vertical-align: middle;
    }

    .iconuser {
      color: #ffab11;
      size: 500px;
      position: absolute;
    }
    .iconpass {
      color: #ffab11;
      size: 100px;
      margin-left: 25%;
      position: absolute;
    }
    .login-option {
      background-color: transparent;
      text-align: center;
      .item-inner {
        border: none !important;
        display: none;
      }
    }
    ion-icon[item-left] {
      margin: 0 !important;
    }
    .text-input {
      text-align: center;
    }
    .text-input::-webkit-input-placeholder {
      text-align: center;
    }
    .text-input:-moz-placeholder {
      text-align: center;
    }
    .text-input::-moz-placeholder {
      text-align: center;
    }
    .text-input:-ms-input-placeholder {
      text-align: center;
    }

    .btnhome {
      background-color: #ffbb00;
      border-radius: 5px;
      width: 60%;
      height: 50px;
      margin-left: 20%;
      margin-top: 5%;
    }

    .btn-inhome {
      position: absolute;
      left: 0px;
      border-radius: 5px;
      font-size: 26px;
      color: #ffbb00;
      width: 20%;
      height: 50px;
      background: rgb(255, 255, 255);
      padding-top: 16px;
      padding-left: 10px;
    }

    .name4 {
      font-size: 16px;
      font-weight: 900;
      color: #ffffff;
      font-family: "Angsananew", sans-serif;
    }

    .forgotpass {
      font-size: 15px;
      color: #ffce00;
      vertical-align: bottom;
      font-family: "Angsananew", sans-serif;
    }
    
}
